IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='LINX_IO_CONFIG') 
BEGIN
/*
=======================================================================================
'Nível Classificação.: INFORMAÇÃO RESTRITA
'Versão..............: 20220614 
'Job.................:  
'Nome................: LINX_IO_CONFIG
'Projeto............:  Commerce 
'Tabelas.............: 
'Dt Criação..........: 
'Dt Ult Alteracão....: 14/06/2022
'Alterado por........: Marcos Barros
'Criado por..........:    
'=======================================================================================
FARMAGOI-24164
*/
CREATE TABLE LINX_IO_CONFIG(
  ID					INT NOT NULL,
  ATIVO					INT NOT NULL,
  TENANT_ID				VARCHAR(100),
  USUARIO				VARCHAR(100),
  SENHA					VARCHAR(100),
  CD_FILIAL_PRECO		INT,
  BUS_CARRIER			INT NOT NULL,
  CHECKOUT_LOJA			INT NOT NULL,
  EXIGE_INFO_CORREIOS	INT NOT NULL,
  CONSTRAINT [PK_LINX_IO_CONFIG] PRIMARY KEY CLUSTERED(ID ASC) 
);
END
